* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box; }

html {
  background-image: url("../image/greyfloral.jpg");
  background-repeat: repeat; }

body {
  margin: auto, 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  font-weight: 300; }

html, body {
  height: 100%; }

img, form {
  max-width: 100%;
  margin-bottom: 0.5em; }

iframe {
  max-width: 100%;
  padding: 0;
  margin: 0; }

p {
  max-width: 45em;
  margin: 0.5em auto; }

::-moz-selection {
  background: #ebeaea; }

::selection {
  background: #ebeaea; }

.center-text {
  text-align: center; }

hr {
  display: block;
  margin-bottom: 1.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px; }

.small {
  font-size: 0.6em; }

.pink {
  color: #a02850; }

h1 {
  font-family: "Marck Script", cursive;
  font-size: 2.5em;
  color: #74737d;
  text-align: center;
  margin: 0.25em; }
  @media (max-width: 1024px) {
    h1 {
      font-size: 2.2em; } }
  @media (max-width: 640px) {
    h1 {
      font-size: 2.2em; } }
  @media (max-width: 480px) {
    h1 {
      font-size: 2.2em; } }
h2 {
  font-family: "Marck Script", cursive;
  font-size: 2.25em;
  line-height: 2em;
  text-align: center;
  margin: 0.75em 0 0.25em 0;
  color: #a02850; }
  @media (max-width: 1024px) {
    h2 {
      font-size: 2em; } }
  @media (max-width: 640px) {
    h2 {
      font-size: 2em; } }
h3 {
  font-family: "Marck Script", cursive;
  font-size: 2em;
  line-height: 1.5em;
  margin: 0em;
  text-align: center;
  color: #a02850; }
  @media (max-width: 1024px) {
    h3 {
      font-size: 2em; } }
  @media (max-width: 640px) {
    h3 {
      font-size: 2em; } }
.header-color-wrap {
  display: block;
  width: 100%; }

.header-wrapper {
  display: block;
  max-width: 1200px;
  margin: 0 auto; }

header {
  border-radius: 25px 25px 0 0;
  margin-top: 2em;
  padding: 2em 1em 2em 1em;
  background: rgba(255, 255, 255, 0.7); }
  @media (max-width: 1024px) {
    header {
      padding: 1.5em 1em 1.5em 1em; } }
.logo {
  max-width: 100%; }
  @media (max-width: 1024px) {
    .logo {
      max-width: 50%; } }
  @media (max-width: 640px) {
    .logo {
      max-width: 60%; } }
  @media (max-width: 480px) {
    .logo {
      display: block;
      margin: 0 auto;
      max-width: 80%; } }
  @media (max-width: 400px) {
    .logo {
      display: block;
      margin: 0 auto;
      max-width: 100%; } }
.gallery {
  border-radius: 25px; }

.clearfix::after {
  content: '';
  display: table;
  clear: both; }

.banner {
  background-image: url(../image/pie-banner.jpg);
  height: 40%;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative; }

.row {
  display: block;
  width: 100%; }
  .row .one-half {
    display: inline-block;
    vertical-align: top;
    width: 49%; }
    @media (max-width: 640px) {
      .row .one-half {
        display: block;
        width: 90%;
        margin: 0 auto;
        padding: 0; } }
  .row .one-third {
    display: inline-block;
    vertical-align: top;
    padding: 1em;
    width: 33%; }
    @media (max-width: 900px) {
      .row .one-third {
        width: 32.75%; } }
    @media (max-width: 640px) {
      .row .one-third {
        display: block;
        width: 90%;
        margin: 0 auto 4em;
        padding: 0; } }
  .row .two-thirds {
    display: inline-block;
    vertical-align: top;
    width: 66%; }
    @media (max-width: 640px) {
      .row .two-thirds {
        display: block;
        width: 90%;
        margin: 0 auto;
        padding: 0; } }
.content-wrapper {
  margin-bottom: 2em; }

.content {
  border-radius: 0 0 25px 25px;
  max-width: 1200px;
  background: rgba(255, 255, 255, 0.65);
  margin: 0 auto 2em;
  width: 100%;
  padding: 1em; }
  .content p {
    font-size: 1.1em;
    margin-bottom: 1em;
    padding-left: 0.5em;
    padding-right: 0.5em; }
    @media (max-width: 1024px) {
      .content p {
        font-size: 1.1em; } }
  .content a:link {
    color: #a02850;
    text-decoration: none; }
  .content a:visited {
    color: #a02850;
    text-decoration: none; }
  .content a:hover {
    color: #74737d;
    text-decoration: none; }
  .content a:active {
    color: #a02850;
    text-decoration: none; }

.lightbox-img {
  width: 19%;
  padding: 0.5%; }
  @media (max-width: 640px) {
    .lightbox-img {
      width: 32%; } }
ul.content-list {
  font-size: 1.1em;
  margin-bottom: 1em;
  margin-left: 2em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  list-style-type: square; }

.contact-form {
  height: 415px;
  margin: 0.5em;
  font-family: "Poppins", sans-serif; }

input, textarea {
  background-color: #f6f5f5;
  display: block;
  width: 100%;
  padding: 0.5em;
  margin-bottom: 0.5em; }

input[type="submit"] {
  display: block;
  margin-top: 0.5em;
  width: 100px;
  background: #a02850;
  color: white;
  border: 0; }

input[type="submit"]:hover {
  background: #a02850; }

input.verif-box {
  display: inline-block;
  width: 70%;
  margin-right: 1em; }

/* prevent the verify image on contact page from stretching */
img.verif-img {
  width: 50px;
  height: 30px;
  vertical-align: bottom; }

.footer-wrapper {
  width: 100%; }
  .footer-wrapper img {
    padding: 0.25em; }

footer {
  max-width: 1200px;
  margin: 0 auto;
  padding: 1em; }
  footer a:link {
    color: #a02850;
    text-decoration: none; }
  footer a:visited {
    color: #a02850;
    text-decoration: none; }
  footer a:hover {
    color: #74737d;
    text-decoration: none; }
  footer a:active {
    color: #a02850;
    text-decoration: none; }

.logos {
  max-width: 100%; }
  @media (max-width: 900px) {
    .logos {
      width: 35%; } }
  @media (max-width: 640px) {
    .logos {
      width: 50%; } }
  @media (max-width: 400px) {
    .logos {
      width: 65%; } }
.socials {
  font-size: 1.3em;
  text-align: center; }

.copyright {
  font-size: 1.2em;
  color: white;
  padding: 1em;
  text-align: center; }
  @media (max-width: 1024px) {
    .copyright {
      font-size: 1.1em; } }
  @media (max-width: 640px) {
    .copyright {
      font-size: 1em; } }
  @media (max-width: 400px) {
    .copyright {
      font-size: 0.9em; } }
